domain: mergetb47.net

data:
  user: merge
  password: FakePassword59238

proxy:
  # generic properties shared across proxies
  gateway: 2.3.4.3

  internal:
    ifx: eth1
    network: 10.47.0.0
    prefix: 24
    virtual_ip:  10.47.0.1
    vrrp_password: triforce

  external: 
    ifx: eth2
    network: 2.3.4.0
    prefix: 24
    virtual_ip: 2.3.4.10
    vrrp_password: bfg9000

  # instance specific properties
  0:
    internal:
      ip:
        addr: 10.47.0.2

    external:
      ip:
        addr: 2.3.4.11

  1:
    internal:
      ip:
        addr: 10.47.0.3

    external:
      ip:
        addr: 2.3.4.12

admin:
  name: Murphy Goodwu
  username: murphy
  email: murphy@mergetb.net

mariadb:
  servers:
    - db0
    - db1
    - db2

k8s:
  external_service_ip: 10.100.0.1
  external_service_prefix: 24
  service_cidr: 10.77.0.0/24
  vrrp_password: outpost47
  api_interface: eth1
  worker_router_prefix: "10.74"
  worker:
    ifx: eth1
  topo:
    proxies:
      - px0
      - px1
    masters:
      - ma0
      - ma1
      - ma2
    workers:
      - kn0
      - kn1
      - kn2
    etcd:
      - db0
      - db1
      - db2

